[logindialog]
str_title=用戶登錄
str_msgtitle=提示
str_btnlogin=登錄
str_btncancel=取消
str_lbacco=帳號：
str_lbpswd=密碼：
str_btnsavepswd=記著密碼
str_btnauotlogin=自動登錄
str_loglogin=登錄系統
str_tipsinacco=請輸入帳號！
str_tipsinpswd=請輸入密碼！
str_tipspswderro=登錄失敗，帳號密碼有誤！

[msgdialog]
str_title=提示
str_msgtitle=提示
str_btnok=確定
str_btncancel=取消
str_msgperm=操作失敗，您沒有此權限！

[maindialog]
str_title=潤普錄音盒
str_msgtitle=提示
str_lbphonename=電腦撥號
str_tipsoffhook=請先摘機或按免提鍵！
str_menuoperate=操作
str_menuback=備份
str_menuhelp=幫助
str_btnline1=線路1
str_btnline2=線路2
str_tipsquery=請輸入姓名/拼音/電話/手機查找聯系人
str_tipscontacts=聯系人
str_tipslastcall=最近呼叫
str_tipsboxstatus=設備狀態
str_tipsmemophone=備注通話
str_tipssettatus=設置狀態
str_tipscompdial=電腦撥號
str_tipsaddcontacts=添加聯系人
str_menumanacontacts=聯系人管理
str_tipsqueryrecord=查詢呼叫記錄
str_tipsmainmenu=主菜單
str_tipssysconfig=系統設置
str_menushowmain=顯示界面
str_menuexit=退出系統
str_tipstitle=來電提醒
str_menuaddcontacts=添加聯系人
str_menuqueryrecord=查詢呼叫記錄
str_menusysconfig=系統設置
str_menulanguage=選擇語言
str_menueditcode=修複手機號碼歸屬地
str_menuuser=用戶管理
str_menupswd=修改密碼
str_menubackrecord=備份錄音記錄
str_menuqueryback=查詢備份數據
str_menubackperson=備份電話薄
str_menurestoreperson=還原電話薄
str_menuexportperson=導入電話薄
str_menuexportout=導出電話薄至EXCEL
str_menuexportin=導入電話薄從EXCEL
str_menuexceldemo=生成EXCEL電話薄糢闆
str_menuexportold=從舊系統中導入數據
str_menuuserhelp=用戶手冊
str_menuabort=關于
str_menuhookcall1=線路1撥打
str_menuhookcall2=線路2撥打
str_menuhookcall=撥打號碼
str_menuhooknew=保存號碼
str_menuhookexit=取消操作
str_treeunknown=未分組
str_logloginout=退出系統
str_tipsnomemo=無通話記錄可備注！
str_logmemorecord=備注錄音記錄
str_tipsunuse=本設備暫不支持此功能！
str_logaddcontacts=進入“添加聯系人”
str_logqueryrecord=進入“查詢呼叫記錄”
str_logsysconfig=進入“系統設置”
str_logusermanage=進入“用戶管理”
str_logbackrecord=進入“備份錄音記錄”
str_logqueryback=進入“查詢備份數據”
str_logbackperson=進入“備份電話薄”
str_titlesele=選擇備份目錄
str_tipsbacksucc=備份成功！
str_tipsbackfail=備份失敗！
str_logrestoreperson=進入“還原電話薄”
str_tipsrestoresucc=還原成功！
str_tipsrestorefail=還原失敗！
str_logexportperson=進入“導入電話薄”
str_tipsimportsucc=導入成功！
str_tipsimportfail=導入失敗！
str_logimportold=進入“從舊系統中導入數據”
str_tipsimporterror=數據有誤，導入失敗！
str_tipsnofile=文件不存在，導入失敗！
str_logfromexcel=進入“導入電話薄從Excel”
str_tipsexcelerror=讀取Excel有誤，導入失敗！
str_logtoexcel=讀取Excel有誤，導入失敗！
str_titleexportsele=選擇導出目錄
str_woman=女
str_man=男
str_exceltitle=聯系人信息
str_excelname=姓名
str_excelgroup=分組
str_excelsex=性別
str_excelcompany=公司
str_exceldepart=部門
str_exceljob=職務
str_exceladdress=地址
str_excelcode=郵編
str_excelphone=電話
str_excelexten=分機
str_excelmobile=手機
str_excelurl=網址
str_excelemail=Email
str_excelqq=QQ
str_excelmsn=旺旺
str_excelmemo=備注
str_tipsofficeerro=導出失敗，請確認安裝Office辦公軟件！
str_tipsopenerror=打開設備出錯，請確認！
str_msgtitleerro=錯誤
str_tispnocode=沒有查到此區號，修改失敗！

str_tipschlstatus=分機狀態
str_pbxconnerro=連接服務失敗...
str_pbxconning=正在連接服務...
str_pbxnotexist=分機號不存在...
str_pbxextenuseed=分機號已占用...
str_pbxexterror=分機登錄出錯...
str_pbxchohookon=挂機
str_pbxchohookoff=摘機
str_pbxchoring=振鈴
str_pbxchohanging=懸空
str_pbxchounerror=未知

str_pbxmakecallnotallow=呼叫失敗，請求被拒絕！
str_pbxmakecalllinebusy=呼叫失敗，線路忙！
str_pbxmakecallpreferror=呼叫失敗，分機不存在！
str_pbxmakecallextbusy=呼叫失敗，分機通話中！
str_pbxmakecallnoexit=呼叫失敗，分機不存在！
str_pbxmakecallerror=呼叫失敗，數據錯誤！

str_pbxtransfernotallow=轉接失敗，請求被拒絕！
str_pbxtransferinebusy=轉接失敗，線路忙！
str_pbxtransferpreferror=轉接失敗，分機不存在！
str_pbxtransferextbusy=轉接失敗，分機通話中！
str_pbxtransfernoexit=轉接失敗，分機不存在！
str_pbxtransfererror=轉接失敗，數據錯誤！




[tree]
str_treeunknown=未分組
str_logeditperson=進入“修改聯系人”
str_menuaddgroup=添加分組
str_menuedtgroup=修改分組
str_menudelgroup=刪除分組
str_menucallphone=撥打電話
str_menucallexten=撥打分機
str_menucalltran=轉接到
str_menucallmobile=撥打手機
str_menuaddperson=添加聯系人
str_menuedtperson=編緝聯系人
str_menudelperson=刪除聯系人
str_menucopyperson=拷貝至粘貼板
str_logaddgroup=進入“添加分組”
str_logedtgroup=進入“修改分組”
str_logdelgroup=進入“刪除分組”
str_tipscantdele=此分組下存在聯系人，不能刪除分組！
str_tipsisdelgroup=您確定要刪除分組？
str_logaddperson=進入“添加聯系人”
str_logdelperson=進入“刪除聯系人”
str_tipsisdelperson=您確定要刪除聯系人？
str_memuline1=線路1
str_memuline2=線路2

[adddialog]
str_title=聯系人信息
str_msgtitle=提示
str_btninfo=基本信息
str_btnrecord=呼叫記錄
str_woman=女
str_man=男
str_btnsave=保存
str_btnclear=清空
str_listindex=序號
str_listcalltype=呼叫類型
str_listnumber=電話號碼
str_listarea=所屬地區
str_listdatetime=錄音時間
str_listtimelen=錄音時長
str_listfilesize=文件大小
str_listmemo=備注
str_listline=線路
str_btnmemo=備注記錄
str_btndelete=刪除記錄
str_name=姓名：
str_group=分組：
str_sex=性別：
str_company=公司：
str_depart=部門：
str_job=職務：
str_addr=地址：
str_code=郵編：
str_phone=電話：
str_exten=分機：
str_moible=手機：
str_email=郵箱：
str_qq=QQ：
str_msn=旺旺：
str_url=網址：
str_memo=備注：
str_tipssave=保存聯系人
str_tipsclear=清空輸入框
str_tipsdbclick=雙擊記錄播放錄音
str_tipsmemo=添加備注信息
str_tipsdelete=刪除錄音記錄
str_menudial=撥打
str_menuplay=播放錄音
str_menumemo=備注記錄
str_menudelete=刪除記錄
str_menuexport=導出錄音文件
str_tipsinname=請先輸入聯系人姓名！
str_tipsedtsucc=修改聯系人信息成功！
str_tipsedtfail=修改聯系人信息失敗！
str_msgerror=出錯
str_tipshaved=已經存在此名稱的聯系人信息！
str_tipshaved1=已經存在此名稱，是否改名爲“
str_tipshaved2=”保存？
str_tipshavedmobile=已經存在此手機號碼的聯系人信息！
str_tipsaddsucc=添加聯系人信息成功！
str_tipsaddfail=添加聯系人信息失敗！
str_logedtmemo=修改錄音備注
str_tipsedtmemo=請先點擊選擇要備注的記錄！
str_logdelrecord=刪除錄音記錄
str_tipsisdelete=您確定要刪除選中的記錄？
str_tipsissele=請先在右側選項框中，選中要刪除的記錄！
str_tipsdialing=電話撥號中，無法重複撥打！
str_tipsoffhook=請先摘機或按免提鍵！
str_logplayfile=播放錄音文件
str_logdelefile=刪除錄音文件
str_logexportfile=導出錄音文件
str_titleexportsele=選擇導出目錄
str_tipsexportfile=導出錄音文件
str_tipsexportsucc=成功！
str_tipsnofile=錄音文件不存在，導出失敗！
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_memuline1=線路1
str_memuline2=線路2

[memodialog]
str_title=備注記錄
str_msgtitle=提示
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_btnok=確定
str_btncancel=取消
str_lbname=姓名：
str_lbtype=類型：
str_lbnum=號碼：
str_lbtime=時間：
str_lbmemo=備注：


[recorddialog]
str_title=查詢呼叫記錄
str_msgtitle=提示
str_callout=呼出
str_callin=呼入
str_msg=留言
str_unrecv=未接
str_all=全部
str_listindex=序號
str_listname=姓名
str_listcalltype=呼叫類型
str_listnumber=電話號碼
str_listarea=所屬地區
str_listdatetime=錄音時間
str_listtimelen=錄音時長
str_listfilesize=文件大小
str_listmemo=備注信息
str_listline=線路
str_tmday=壹天內
str_tmweek=壹周內
str_tmmonth=壹月內
str_tmthree=壹季內
str_tmyear=壹年內
str_tmall=全部的
str_btnexport=導出記錄
str_btnquery=高級查詢
str_btnmemo=備注記錄
str_btndelete=刪除記錄
str_tipsdbchlick=雙擊記錄播放錄音
str_tipsexprot=導出記錄
str_tipsquery=高級查詢
str_tipsaddmemo=添加備注信息
str_tipsdelete=刪除錄音記錄
str_lbdate=選擇日期：
str_lbtype=選擇類型：
str_menudial=撥打
str_menuplay=播放錄音
str_menumemo=備注記錄
str_menunew=保存爲新的聯系人
str_menuappp=追加到現有聯系人
str_menudelete=刪除記錄
str_menuexport=導出錄音文件
str_tipsinname=請先輸入聯系人姓名！
str_tipsedtsucc=修改聯系人信息成功！
str_tipsedtfail=修改聯系人信息失敗！
str_msgerror=出錯
str_tipshaved=已經存在此名稱的聯系人信息！
str_tipshavedmobile=已經存在此手機號碼的聯系人信息！
str_tipsaddsucc=添加聯系人信息成功！
str_tipsaddfail=添加聯系人信息失敗！
str_logedtmemo=修改錄音備注
str_tipsedtmemo=請先點擊選擇要備注的記錄！
str_logdelrecord=刪除錄音記錄
str_tipsisdelete=您確定要刪除選中的記錄？
str_tipsissele=請先在右側選項框中，選中要刪除的記錄！
str_tipsdialing=電話撥號中，無法重複撥打！
str_tipsoffhook=請先摘機或按免提鍵！
str_logplayfile=播放錄音文件
str_logdelefile=刪除錄音文件
str_logexportfile=導出錄音文件
str_titleexportsele=選擇導出目錄
str_tipsexportfile=導出錄音文件
str_tipsexportsucc=成功！
str_tipsnofile=錄音文件不存在，導出失敗！
str_exceltitle=電話錄音記錄
str_tipsofficeerro=導出失敗，請確認安裝Office辦公軟件！
str_logexportrecord=導出電話錄音記錄
str_logqueryrecord=查詢錄音記錄
str_logaddperson=進入“添加聯系人”
str_logedtperson=進入“修改聯系人”
str_memuline1=線路1
str_memuline2=線路2
str_tmchoosedate=自定義
str_norecord=無記錄


[selectdialog]
str_title=選擇聯系人
str_msgtitle=提示
str_btnok=確定
str_treeunknown=未分組



[querydialog]
str_title=高级查询
str_msgtitle=提示
str_btnok=确定
str_btncancel=取消
str_allman=所有人
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_all=全部
str_begin=開始時間：
str_end=結束時間：
str_person=聯 系 人：
str_type=呼叫類型：
str_num=電話號碼：
str_memo=備注信息：
str_greaterthan=錄音時長大於：
str_lessthan=錄音時長小於：
str_unit=秒
str_err_tip=最長時長不能小於最小時長
str_allline=全部
str_line1=線路1
str_line2=線路2
str_lbline=線路：

[quemandialog]
str_title=高级查询
str_msgtitle=提示
str_btnok=确定
str_btncancel=取消
str_all=全部
str_begin=開始時間：
str_end=結束時間：
str_person=聯 系 人：
str_group=分組名稱：
str_num=電話號碼：
str_memo=備注信息：


[configdialog]
str_title=系統設置
str_msgtitle=提示
str_btnsave=保存
str_btncancel=取消
str_btnnorm=常規設置
str_btnvolt=電壓設置
str_btndial=撥號設置
str_btnchoose=選擇目錄
str_btnset=設置向導
str_typeone=Alaw(64kbps)
str_typetwo=8倍壓縮(8kbps)
str_typethree=mp3
str_playone=MediaPlayer
str_playtwo=系統默認播放器
str_playthree=USB播放器
str_showmain=摘機彈出主窗口
str_hidemain=挂機隱藏主窗口
str_showphone=來電彈出電話號碼
str_autorun=開機自動運行
str_callinmemo=呼入电话弹出备注窗
str_calloutmemo=呼出電話彈出備注窗
str_auotseco=自動刪除通話時間小于
str_secovalue=秒的文件
str_auotdate=自動刪除
str_datevalue=天以前的記錄和錄音文件
str_inbegin=呼入電話錄音從振鈴開始
str_outbegin=呼出電話錄音從摘機開始
str_callseco=呼出電話號碼識別延時
str_callvalue=秒 (範圍4~20秒之間)
str_rate=錄音編碼率
str_play=選擇播放器
str_agc=錄音使用AGC增益
str_path=錄音目錄
str_log=記錄日志
str_bug=調試
str_hooknum=快捷屏幕取號(Ctrl+C複制)
str_autologin=自動登錄
str_vol=電壓設置
str_volset=摘機電壓門限值(5~48)
str_starcall=摘機電壓檢測值
str_stopcall=挂機電壓檢測值
str_starlimit=建議設置摘機門限值
str_hostcode=本地區號
str_codeset=交換機出局碼設置
str_delecallin=來電去除前綴
str_delecityout=市話去電加前綴
str_delelongout=長途固話去電加前綴
str_delehostmobile=本地手機去電加前綴
str_deleothermobile=外地手機去電加前綴
str_titlerecordsele=選擇錄音目錄
str_tipsonhook=請先摘機，然後點擊確定！
str_tipsoffhook=請先挂機，然後點擊確定！
str_tipsvolvalue=電壓檢測完畢，參考值爲：
str_tipsvolset=，您確定要設置爲此值嗎？
str_tipssecovalue=請正確填寫秒數！
str_tipspath=請先選擇錄音保存目錄！
str_tipsdatevalue=請正確填寫天數！
str_tipscallvalue=請正確填寫延時秒數(4~20秒)！
str_btnGsm=無線設定
str_btnGsm2=高級設定
str_gsmdev=GSM設備
str_talk_way=通話管道
str_mic=耳麥
str_tel=電話機
str_mictel=耳麥和電話機
str_simno= SIM卡序號
str_callinsntmsg=呼入結束後自動發送短信
str_calloutsntmsg=呼出結束後自動發送短信
str_missedcallsntmsg=未接電話自動發送短信
str_automsgcontent=自動發送短信內容
str_voiceplay =語音播報
voicefile_err_format=語音檔案格式不對
voicefile_err_wav=語音檔案格式不對，取樣速率是8k，8bit，單通道Alaw的wav檔案
small_voicefile=語音檔案太小了
open_file_failed=打開語音檔案失敗
voicefile_tip=Alaw格式wav檔案|*.wav
voicetip_file=語音提示檔案
enable_playfilecallin=呼入自動播放語音
auo_sendshortmsg=自動發送短信
auto_voicemsg=來電自動語音留言
enable_callin_msg=啟用來電留言
prompt_voice_file=留言提示語音檔案
waiting_ringcount=等待振鈴次數
longest_msg_time=最長留言時間（秒）
start_time1=啟用時間段1
start=開始
end=結束
start_time2=啟用時間段2
allday_start_msg=全天啟動留言：
mon=週一
tues=週二
wed=週三
thurs=週四
fri=週五
sat=週六
sun=周日
gsmPlayvol=Gsm放音音量
gsmMicvol=Gsm錄音音量 

[editdialog]
str_title=修複手機號碼歸屬地
str_msgtitle=提示
str_btnok=確定
str_btncancel=取消
str_tipsmobile=請輸入手機號碼！
str_tipscode=請輸入所屬區號！
str_lbmobile=手機號碼：
str_lbcode=所屬區號：


[pswddialog]
str_title=修改密碼
str_msgtitle=提示
str_btnok=確定
str_btncancel=取消
str_lboldpswd=輸入舊密碼：
str_lbnewpswd=輸入新密碼：
str_lbchkpswd=核對新密碼：
str_tipsoldpswd=請輸入舊密碼！
str_tipsnewpswd=請輸入新密碼！
str_tipsnosame=兩次輸入的新密碼不壹致！
str_tipsolderror=舊密碼有誤！
str_tipssucc=修改密碼成功！
str_tipsfail=修改密碼失敗！


[userdialog]
str_title=用戶管理
str_msgtitle=提示
str_btnuser=基本信息
str_btnrecord=操作記錄
str_listindex=序號
str_listacco=帳號
str_listname=姓名
str_listmemo=備注
str_listtime=時間
str_listoperate=操作
str_btnadd=添加
str_btnedt=修改
str_btndel=刪除
str_btnque=浏覽
str_allman=所有人
str_btnquery=查詢
str_btndelete=刪除
str_begtime=開始時間：
str_endtime=結束時間：
str_seluser=選擇用戶：
str_logquery=查詢用戶日志
str_logdele=刪除用戶日志
str_tipsisdele=您確定要刪除記錄？
str_logadduser=進入“添加用戶”
str_logedtuser=進入“修改用戶”
str_logdeluser=進入“刪除用戶”
str_logbrowseuser=進入“浏覽用戶”
str_tipssele=請先點擊選擇要浏覽的記錄！
str_tipsseledele=請先點擊選擇要刪除的記錄！
str_tipsseleedit=請先點擊選擇要修改的記錄！


[adduserdialog]
str_title=用戶信息
str_msgtitle=提示
str_btnsave=保存
str_btnok=確定
str_titleadd=添加用戶信息
str_titleedt=修改用戶信息
str_titlebrw=浏覽用戶信息
str_lbbacis=基本信息
str_lbmodal=模塊權限
str_lbflag=操作權限
str_lbacco=用戶帳號：
str_lbpswd=用戶密碼：
str_lbname=用戶姓名：
str_lbmemo=備注信息：
str_lbappcon=添加聯系人
str_lbqueryr=查詢呼叫記錄
str_lbsysconf=系統設置
str_lbuserman=用戶管理
str_lbbackrec=備份錄音記錄
str_lbquerybc=查詢備份數據
str_lbbackper=備份電話薄
str_lbrestore=還原電話薄
str_lbimport=導入電話薄
str_lbimportold=導入舊數據
str_lbtoexcel=導出電話薄至Excel
str_lbfromexcel=導入電話薄從Excel
str_lbadd=添加
str_lbedt=修改
str_lbdel=刪除
str_lbque=查詢
str_lbply=回放
str_tipsacco=請輸入用戶帳號！
str_tipspswd=請輸入用戶密碼！
str_tipsname=请输入用户姓名！
str_tipsishave=請輸入用戶姓名！
str_tipsaddfail=添加失敗！
str_tipsedtfail=修改失敗！


[backrecdialog]
str_title=備份錄音記錄
str_msgtitle=提示
str_btndir=備份目錄
str_btnstart=開始備份
str_btndir=備份目錄
str_btnstart=開始備份
str_titlebacksele=選擇備份目錄
str_lbstatus=備份狀態
str_lbone=備份完成，成功
str_lbtwo=條，失敗
str_lbthree=條！
str_lbbacktime=備份時間 從
str_lbto=至
str_lball=備份所有記錄
str_tipsseledir=請先選擇備份目錄！
str_tipstimerro=備份時間選擇有誤，請核對！


[aboutdialog]
str_title=關于
str_msgtitle=提示
str_lbname=名稱：潤普錄音盒
str_lbverson=版本：V2.0.5
str_lbcompany=公司：北京潤普亞訊數碼科技有限公司
str_lbtelephone=電話：010-82969188、 010-82852973
str_lbalarm=警告：本計算機程序受版權法和國際條約保護。如未經授權而擅自複制或傳播本程序（或其中任何部分），將受到嚴厲的民事和刑事制裁，並將在法律許可的最大限度內受到起訴。
str_lbtips=版權所有，翻者必究！

[backquerydialog]
str_title=查詢備份數據
str_msgtitle=提示
str_listindex=序號
str_listbegtime=開始時間
str_listendtime=結束時間
str_listdir=備份目錄
str_listdbase=數據庫
str_tipsfirst=最初


[backshowdialog]
str_title=高級條件查詢
str_msgtitle=提示
str_allman=所有人
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_all=全部
str_begin=開始時間：
str_end=結束時間：
str_person=聯 系 人：
str_type=呼叫類型：
str_num=電話號碼：
str_memo=備注信息：
str_listindex=序號
str_listname=姓名
str_listcalltype=呼叫類型
str_listnumber=電話號碼
str_listarea=所屬地區
str_listdatetime=錄音時間
str_listtimelen=錄音時長
str_listfilesize=文件大小
str_listmemo=備注信息
str_listline=線路
str_btnquery=查詢
str_btnexport=導出
str_tipsfirst=<最初 至 



[pbxconfigdialog]
str_title=壹體機服務配置
str_msgtitle=提示
str_btnok=確定
str_pbxip=壹體機IP地址：
str_pbxport=壹體機端口號：
str_pbxext=本機分機號：


[managedialog]
str_title=聯系人管理
str_msgtitle=提示
str_allsele=全選/反選
str_listindex=編號
str_listname=姓名
str_listgroup=分組
str_listsex=性別
str_listcomp=公司
str_listdepart=部門
str_listjob=職務
str_listmemo=備注信息
str_btnadd=添加
str_btnedt=修改
str_btndel=刪除
str_btnque=查詢
str_typeman=男
str_typemale=女
str_tipssele=請先選擇需要編緝的聯系人！
str_tipsisdelete=您確定要刪除選中的記錄？
str_tipsissele=請先在右側選項框中，選中要刪除的記錄！

[tipdialog]
str_alarm=設備警告
str_alram2=，重啓錄音軟體。如果重啟後，還有此提示，檢查一下USB Audio device驅動和内容
str_alram3=，重啓錄音軟體。
str_error =和設備通信出錯，請重啓錄音軟體和重插拔USB連接線！

[batchcalldlg]
str_title=批量外呼管理
str_setnewtask=設定新任務名稱
str_nameisnotnull=名稱不能為空
str_nametoolong=名稱不能超過100個字
str_taskname=任務名稱
str_btninfo=外呼任務
str_btnrecord=外呼記錄
str_liststate=外呼狀態
str_listtotalnum=總記錄
str_listsuccessnum=成功數
str_listmissed=未接通數
str_listdateimport=導入
str_listdetail=詳情
str_listdelete=删除
str_listcall=呼叫
str_btcreatetask=新建任務
str_btsetrule=外呼規則
str_listdatetime=呼叫時間
str_listtimelen=呼叫時長
str_listcallresult=呼叫結果
str_listcallnum=呼叫次數
str_taskname2=外呼任務名稱：
str_tipsimporterror=更新總電話數目失敗！
str_statewait=就緒
str_stateuncall=未呼
str_stateuntalk=未接通
str_stateexcept=异常
str_statesuccess=成功
str_statecalling=呼叫中
str_statestop=停止
str_statestart=啟動
str_statecallstop=呼叫結束
str_statewaittalk=等待接通
str_statetalking=通話中
str_opt=操作
str_tipsaddfail=新建任務失敗！
str_nosim=未找到到SIM卡，不能外呼
str_importtxt=導入txt檔案
str_importexcel=導入Excel檔案
str_exporttxt=匯出txt檔案模塊
str_exportexcel=匯出Excel檔案模塊
str_startcall=啟動
str_stopcall=停止
str_recallfailedrecord=重呼失敗的記錄
str_recall=重新呼叫
str_importresult=一共有%d條電話，導入成功%x條
str_exceltemplate=批量外呼導入Excel範本
str_excelphonenumber=電話號碼
str_deltip=會重新從第一條記錄開始呼叫，確定要重新啟動呼叫？

[batchcallruledlg]
str_title=設定外呼規則
str_calloutintervaltime=外呼間隔時間
max_talktime=最長通話時間（秒）
success_talkway=呼出成功後接通管道
calledwait_voicefile=被叫方等待播放語音
voice_filename=語音播報檔案

[tongjidlg]
str_title=錄音統計
str_btquery=査詢
str_listtotalnum=總次數
str_listtotaltime=總時間
str_listcalloutnumber=呼出次數
str_listcallouttime=呼出時間
str_listmissednumer=未接通次數
str_listcallinnumber=呼入次數
str_listcallintime=呼入時間
str_listtimelen5_20=錄音時間（5-20秒）
str_listtimelen21_120=錄音時間（21-120秒）
str_listtimelen121_600=錄音時間（121-600秒）
str_listtimelenthan600s=錄音時間（10分鐘以上)
str_datetype=時間類型
str_startdate=開始時間
str_enddate=結束時間
str_msgtimeerr=時間範圍不對
str_norecord=沒有呼叫記錄

[UploadSetting]
title=上傳設定
enabel_upload=啟用錄音上傳
url=伺服器地址：
deviceid=設備ID：
salt=標識碼：
process=上傳進度：
upload_result=上傳結果：
deviceserial=設備編號：
uploadwaitding=正在上傳…
uploadfailed=上傳失敗
uploadok=上傳成功
uploadstop=上傳已經停止
applicaition=應用
emptytip=不能為空
